@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  --color-hover:#ffd197;
  --colorMain:#1D8DE3;
  --primary: #192c30;
  --subColor: #e7e7e7;
  --transition: all 1s ease;
}

/* login register page design */

body{
  background-color: var(--subColor);
  
}

.table th{
color: var(--primary);
}

.pass-container{
  margin: auto;
  padding: 10px 10px;
  width: 95%;
  border-radius: 10px;
  box-shadow: 0px 1px 1px 4px var(--color-hover);
  background-color: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

label{
  color: var(--primary);
}


.my-account-container{
  width: 100%;
  display: flex;
  padding: 15px;
  border-radius: 10px;
  border: 1px solid var(--primary);
  box-shadow: 0px 1px 1px 4px var(--color-hover);
  flex-direction: column;
  background-color: white;
  margin: auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.my-account-container a{
  width: 100%;
  text-decoration: none;
  color: var(--primary);
  align-items: center;
  padding: 8px 16px;
  transform: var(--transition);
  display: flex;
  flex-direction: row;
  gap: 20px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  -webkit-transform: var(--transition);
  -moz-transform: var(--transition);
  -ms-transform: var(--transition);
  -o-transform: var(--transition);
}

.my-account-container a:hover{
  background-color: var(--color-hover);
}
.my-account-container a p{
margin: 0;
}




/* toolbars design */
.toolbars {
  display: flex;
  flex-direction: row;
  align-items: center;
  background-color: var(--primary);
  padding: 13px 20px;

}

.toolbars p{
  margin: 0;
  font-size: 16px;
}
.toolbars i{
  color: white;
  font-size: 16px;
  margin-right: 15px;
}


#credential-main-section{
  width: 100%;
  height: 100vh;
  overflow: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.login-wapper{
     width: 40%;
     height: auto;
     padding: 35px;
     display: flex;
     align-items: center;
     flex-direction: column;
     border-radius:10px;
     background-color: white;
     border: 1px solid #0099C3;
     box-shadow: 4px 4px 4px 4px #8BD0F1;
     -webkit-border-radius:10px;
     -moz-border-radius:10px;
     -ms-border-radius:10px;
     -o-border-radius:10px;
}

.login-h-btn{
  width: 100%;
  display: flex;
  margin: 25px 0px;
  flex-direction: row;
}

.login-h-btn a {
  text-decoration: none;
  color: var(--primary);
}

.log-input{
  box-shadow: 1px 1px 1px 2px var(--primary);
}


.log-btn{
  font-size: 14px;
}
.vh-line{
  width: 1px;
  margin: 0px 10px;
  background-color: var(--primary);
}

.reg-btn{
  font-size: 20px;
}


.register-wapper{
  width: 40%;
  height: auto;
  padding: 35px;
  overflow: hidden;
  display: flex;
  align-items: center;
  flex-direction: column;
  border-radius:10px;
  background-color: white;
  border: 1px solid #0099C3;
  box-shadow: 4px 4px 4px 4px #8BD0F1;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  -ms-border-radius:10px;
  -o-border-radius:10px;
}

.logo{
  height: 80px;
}

.form-control::placeholder{
  color: rgb(105, 105, 105);
  font-size: 15px;
  font-size: small;
}

.btn-credential{
  display: block;
  width: 100%;
  padding: 6px;
  color: var(--primary);
  outline: none;
  background-color: white;
  font-size: medium;
  border: 3px solid var(--primary);
  cursor: pointer;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  -o-border-radius: 30px;
}

.btn-credential:hover{
  background-color: var(--primary);
  color: white;
  transition: var(--transition);
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}


.outline-btn-credential{
  display: block;
  width: 100%;
  padding: 6px;
  color:var(--primary);
  cursor: pointer;
  font-size: medium;
  outline: none;
  text-align: center;
  background: transparent;
  border: 3px solid var(--primary);
  border-radius: 10px;
  transition: var(--transition);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.outline-btn-credential:hover{
  background-color: var(--primary);
  color: white;
  transition: var(--transition);
  text-align: center;
  border-style: none;
 
}


/* login register page design end*/

/* home page design start*/
#home-main-section{
 position: relative;
 overflow: auto;
}

.home-wrapper{
  overflow: hidden;
  width: 550px;
  height: auto;
  min-height: 700px;
  background-color: #F5F5F5;
  box-shadow: 0px 0px 0px 1px rgb(255, 255, 255),0px 0px 0px 1px rgb(255, 255, 255),0px 0px 0px 1px rgb(255, 255, 255);
  margin: auto;
}

#slider-wrapper{
  background-color: white;
  position: relative;
  margin-bottom: 10px;
}

.slider{
  width: 100%;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.slider-img{
  width: 100%;
  z-index: 0;
  height: 100%;
  background-size: cover;
  border-radius: 0px 0px 10px 10px;
  -webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  -ms-border-radius: 0px 0px 10px 10px;
  -o-border-radius: 0px 0px 10px 10px;
}

.dot-ball{
      width: auto;
      height: auto;
      position: absolute;
      display: flex;
      gap: 10px;
      bottom: 15px;
      left: 50%;
      transform: translate(-50%, -0%);
      -webkit-transform: translate(-50%, -0%);
      -moz-transform: translate(-50%, -0%);
      -ms-transform: translate(-50%, -0%);
      -o-transform: translate(-50%, -0%);
}

.dot{
  height: 10px;
  width: 10px;
  border-radius: 50%;
  box-sizing: content-box;
  transition: var(--transition);
  background-color: rgb(255, 255, 255);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}

.dot-active{
  background-color: black;
}


.accoount-balance .item{
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.accoount-balance .item i{
  color: white;
}


/* category conteiner */
.category-container{
  width: 95%;
  display: grid;
  padding: 5px;
  transition: var(--transition);
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin: auto;
  border-radius: 10px;
  align-items: center;
  border: 1px solid var(--primary);
  box-shadow: 0px 1px 1px 4px var(--color-hover);
  background-color: white;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.category-container a{
  width: auto;
  padding: 5px;
  transition: var(--transition);
  text-align: center;
  font-size: 14px;
  color: var(--primary);
  text-decoration: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.category-container a:hover{
  background-color: var(--color-hover);
  transition: var(--transition);
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}


/* package container */
.package-container-wrapper{
  margin-top: 5px;
  width: 100%;
  overflow: hidden;
  margin-bottom: 100px;
  height: auto;
}
.package-box{
  width: 95%;
  height: auto;
  transition: var(--transition);
  padding: 10px;
  display: grid;
  grid-template-columns: 60% 40%;
  background-color: white;
  margin: auto;
  border-radius: 15px;
  transition: var(--transition);
  border: 2px solid var(--primary);
  box-shadow: 0px 1px 1px 5px var(--color-hover);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.package-row{
  width: 100%;
  margin-bottom: 20px;
}

.package-header{
  display:flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  transition: var(--transition);
}

.package-header h5{
  color: var(--primary);
  margin: 0;
}

.package-header p{
  color: var(--primary);
  margin:0px 6px;
  font-size: 13px;
  padding:0;
}

.package-header a{
  color: var(--primary);
}

.package-price-box{
  transition: var(--transition);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 96%;
  height: 96%;
  margin: auto;
}

.package-img{
  width:100%;
  height:auto;
  transition: var(--transition);
  border-radius:10px ;
  background-size: contain;
  -webkit-border-radius:10px ;
  -moz-border-radius:10px ;
  -ms-border-radius:10px ;
  -o-border-radius:10px ;
}

.package-header h1{
  transition: var(--transition);
  text-align: center;
}


.invest-btn{
   background: var(--primary);
  padding: 6px;
  margin: 5px 15px;
  color: white !important;
  font-size: small;
  border-style: none;
  text-decoration: none;
  transition: var(--transition);
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.invest-btn:hover {
  transition: var(--transition);
  background-color: var(--primary);
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}



/* my page design start */

#account-header{
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.account-container{
  height: 100%;
  width: 96%;
  display: grid;
  grid-template-columns: 20% 70%;
  margin: auto;
  padding: 20px;
  background-color: var(--primary);
  border-radius: 10px;
  box-shadow: 0px 1px 1px 3px var(--color-hover);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}

.accoount-logo{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.accoount-logo img{
  width: 60px;
  height: 60px;
  transition: var(--transition);
  border-radius: 50%;
  border: 2px solid white;
}

.accoount-balance p{
  color: white;
  margin: 5px;
  font-size: 16px;
}

.commonService{
  padding: 10px;

  transition: var(--transition);
}

.commonService h6{
  margin-left: 10px;
  font-size: 15px;
  color: var(--primary);
}

.othersServices{
  padding: 10px;
  transition: var(--transition);
}

.othersServices h6{
  margin-left: 10px;
  font-size: 15px;
  color: var(--primary);
}

.exit-now{
  width: 90%;
  margin: auto;
  padding: 10px;
  transition: var(--transition);
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 8px;
  cursor: pointer;
  justify-content: center;
  border-radius: 5px;
  background-color:var(--primary);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.exit-now a{
  text-decoration: none;
  color: white;
  text-align: center;
}

.exit-now i{
  color: white;
}

.exit-now:hover{
  transition: var(--transition);
  background-color: var(--color-hover);
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}

/* my page design start end*/

/* add money page start*/
.add-mony-container{
  padding: 10px;
  margin-bottom: 100px;
}

.add-mony-container h6{
  font-size: 15px;
}


.link-area{
  width: 100%;

}

.link-area span,p{
  margin: 0;
  color: var(--primary);
}

.copy-refer{
  padding: 4px 12px;
  border-style: none;
  color: white;
  background-color: var(--primary);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.ref-btn{
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.bank-dtl i:hover{
  color: #00a116;
  transition: var(--transition);
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}

.addMoney-row{
  width: 95%;
  height: auto;
  background-color: white;
  margin: auto;
  padding: 15px;
  display: flex;
  border: 1px solid var(--primary);
  box-shadow: 0px 1px 1px 4px var(--color-hover);
  transition: var(--transition);
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}


.addMoney-row h6{
  color: var(--primary);
}

.circle-box{
  height: 50px;
  width: 50px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--primary);
  border-radius: 50px;
  
}

.circle-box i{
  font-size: 17px;
  color: white;
}
 
.bank-dtl span p{
  font-size: 13px;
  text-align: center;
}

.input-label{
  display: block;
  width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
}

.input-label p{
  display: inline;
  font-size: 12px;
}

.form-container{
  width: 100%;
}

.form-select:focus,.form-control:focus {
  border-color: black;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 255, 255, 0.6);
}

.verity-payment{
  width: 100%;
  margin-top: 15px;
  background-color: var(--primary);
  border-style: none;
  transition: var(--transition);
  padding: 6px;
  color: white;
  font-size: 14px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}


.addMoney-row p ,i{
  color: var(--primary);
}

.copybtn{
  width: 100%;
  margin-top: 15px;
  background-color: var(--primary);
  border-style: none;
  transition: var(--transition);
  padding: 6px;
  color: white;
  font-size: 14px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}

.ref-text{
  font-size: 12px;
  color: var(--primary);
}

.copybtn:hover{
  background-color: var(--color-hover);
}

.verity-payment:hover{
  background-color: #00a116;
}


/* add money page end*/

/* refer page start */
.table-row{ 
  width: 90%;
  height: auto;
}

table tbody td{
  font-size: 14px;
  transition: var(--transition);
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}

table tbody td i{
  color:  var(--primary);

}

.table-row table{
  border: 1px solid var(--primary);
}


/* refer page end */


/* bottom navigation */
.bottom-navigation{
  height: auto;
  padding: 6px;
  width: 552px;
  left: 50%;
  position: fixed;
  bottom: 0;
  border-radius: 10px 10px 0px 0px;
  transform: translate(-50%, -0%);
  background-color: white;
  -webkit-border-radius: 10px 10px 0px 0px;
  -moz-border-radius: 10px 10px 0px 0px;
  -ms-border-radius: 10px 10px 0px 0px;
  -o-border-radius: 10px 10px 0px 0px;
}

.navbar{
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
}

.nav-box{
  display: flex;
  justify-content: center;
}

.bottom-navigation a{
  text-decoration: none;
  color: var(--primary);
  font-size: 15px;
  text-align: center;
}

.bottom-navigation i{
  font-size: 25px;
  color:var(--primary)
}

.bottom-navigation a:hover{
  color: var(--primary);
  transition: var(--transition);
}

.bottom-navigation i:hover{
  color: var(--primary);
  transition: var(--transition);
  -webkit-transition: var(--transition);
  -moz-transition: var(--transition);
  -ms-transition: var(--transition);
  -o-transition: var(--transition);
}

.dev-info{
  display: flex;
  justify-content: center;
  width: 100%;
  padding: 5px;
}

.dev-info a{
  text-decoration: none;
  color: var(--primary);
  cursor: pointer;
  font-size: 10px;
  text-align: center;
}
.dev-info a:hover{
  color: var(--color-hover);
}

/* home page design end*/



/* mobile responsive */
@media screen and (max-width:675px) {
  .login-wapper{
    width: 80%;
    height: auto;
    padding: 35px;
    overflow: hidden;
    display: flex;
    align-items: center;
    flex-direction: column;
    border-radius:10px;
    background-color: white;
    border: 1px solid #B10BEB;
    box-shadow: 3px 3px 3px 4px #e099fa;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
}
.register-wapper{
  width: 80%;
  height: auto;
  padding: 35px;
  overflow: hidden;
  display: flex;
  align-items: center;
  flex-direction: column;
  border-radius:10px;
  background-color: white;
  border: 1px solid #B10BEB;
  box-shadow: 4px 4px 4px 4px #e099fa;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  -ms-border-radius:10px;
  -o-border-radius:10px;
}


/* home page responsive */
.home-wrapper{
  width: 100%;
  height: auto;
  min-height: 700px;
  background-color: #F5F5F5;
  box-shadow: 0px 0px 0px 1px rgb(255, 255, 255),0px 0px 0px 1px rgb(255, 255, 255),0px 0px 0px 1px rgb(255, 255, 255);
  margin: auto;
}

.slider{
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bottom-navigation{
  height: 80px;
  width: 100%;
  left: 50%;
  position: fixed;
  bottom: 0;
  transform: translate(-50%, -0%);
  background-color: white;

}

}

.level-dtl{
  width: 90%;
  margin: auto;
  border: 1px solid var(--primary);
  box-shadow: 0px 1px 1px 4px var(--color-hover);
  padding: 15px 15px;
  border-radius: 15px;
  text-align: center;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.item-horizontral{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  gap: 10px;
}

.level-list{
  width: 90%;
  display: flex;
  flex-direction: row;
  gap: 15px;
  margin: auto;
  justify-content: space-between;
  align-items: center;
}

.active-level{
  width: 100%;
  text-align: center;
  text-decoration: none;
  background-color: black;
  padding: 5px;
  color: white;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.deactivce-level{
  width: 100%;
  text-align: center;
  text-decoration: none;
  background-color: var(--primary);
  padding: 5px;
  color: white;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}


.team-container{
  width: 95%;
  padding: 15px 10px;
  margin: auto;
  display: flex;
  height: 100vh;
  overflow: scroll;
  margin-bottom: 50px;
  flex-direction: column;
}

.team-item{
  padding: 8px;
  border: 1px solid var(--primary);
  display: flex;
  margin: 5px 0px;
  flex-direction: row;
  background-color: white;
  align-items: center;
  box-shadow: 1px 1px 1px 2px var(--primary);
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}

.count-item{
  width: 25px;
  height: 25px;
  margin-right: 10px;
  border: 1px solid var(--primary);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.count-item p {
  font-size: 12px;
  color: white;
  padding: 2px;
}

.team-item img {
  height: 40px;
  width: 40px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}
.team-item p {
  margin: 0;
  color: var(--primary);
  font-size: 16px;
  margin: 0 5px;
}

/* modal titile */
.modal-header h5 {
  color: var(--primary);
}

.modal-btn{
  background-color: var(--primary);
  color: white;
}

/* carouse design */
.carouse-Main {
  margin: 15px;
  border-radius: 15px;
  border: 1px solid var(--primary);
  box-shadow: 0px 1px 1px 4px var(--color-hover);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}


.carouse-Main img{
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
